.textenorm {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
	font-style: normal;
	font-weight: normal;

}

.exp {
	font-family: arial, helvetica, sans-serif;
	font-size : 60%;
	vertical-align: super;
}

a.nav_on:link {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #B20000;
	text-decoration: none;
}
a.nav_on:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #B20000;
	text-decoration: none;
}
a.nav_on:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #96968C;
	text-decoration: none;
}

a.nav_off:link {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #96968C;
	text-decoration: none;
}

a.nav_off:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #96968C;
	text-decoration: none;
}

a.nav_off:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #B20000;
	text-decoration: none;
}

.titre {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : #AD0022;
	font-weight: bold;
}

.soustitre {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #AD0022;
	font-weight: bold;
}

.citation {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #B20000;
}

a.lien:link {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #B20000;
	text-decoration: none;
}
a.lien:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #B20000;
	text-decoration: none;
}
a.lien:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
	text-decoration: none;
}
.surtittre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #AD0022;
}
